local PushSettingMessage = BaseClass("PushSettingMessage", SFSBaseMessage)
local base = SFSBaseMessage
local OnCreate = function(self, param)
  base.OnCreate(self)
end
local HandleMessage = function(self, t)
  base.HandleMessage(self, t)
  DataCenter.PushSettingData:PushSettingHandle(t)
end
PushSettingMessage.OnCreate = OnCreate
PushSettingMessage.HandleMessage = HandleMessage
return PushSettingMessage
